Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
update_func_arg Struct Reference

## Data Fields
VALUE | hash
VALUE | value
rb_hash_update_func * | func

## Detailed Description

Definition at line 3797 of file hash.c.

## Field Documentation

## ◆ func

rb_hash_update_func* update_func_arg::func

Definition at line 3800 of file hash.c.

## ◆ hash

VALUE update_func_arg::hash

Definition at line 3798 of file hash.c.

## ◆ value

VALUE update_func_arg::value

Definition at line 3799 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c